<?php
// Permitir el encabezado Authorization
//header("X-Frame-Options: GOFORIT");
/*header('Access-Control-Allow-Origin: https://plataforma.afrourramba.org');
header("Access-Control-Allow-Headers: X-API-KEY, Origin, X-Requested-With, Content-Type, Accept, Access-Control-Request-Method");
header("Access-Control-Allow-Methods: GET, POST, OPTIONS, PUT, DELETE");
header("Allow: GET, POST, OPTIONS, PUT, DELETE");
header('Content-Type: application/json');*/

$database_config = [
    'driver'=>'mysql',
    'host'=>'127.0.0.1',
    'database'=>'afrourra_bd_administrador',
    'username'=>'afrourra_user',
    'password'=>'afrourra_user*2024',
    'charset'=>'utf8',
    'collation'=>'utf8_unicode_ci',
    'prefix'=>''
];

$capsule = new Illuminate\Database\Capsule\Manager;
$capsule->addConnection($database_config);
$capsule->setAsGlobal();
$capsule->bootEloquent();

return $capsule;